Subject: Re: [lojban] conditionals in Lojban

From: Avital Oliver <[email-masked]>
Date: Sun, 22 Apr 2001 09:44:16 -0500 (CDT)

> 1) "I was (or had been etc.) obliged/forced etc. to do something" (and hence did it)
> 2) "I should/ought have done something (in the past)" (which I actually didn't do and now am regretting missing it).

I think using attitudunals in this case is both over-ambiguous and not
pointing to the fact.

What's wrong with <mi pu bilga lenu zukte> for (1)?

As for (2), I'm not sure, but I think there should be a brivla parallel to
<bilga> for 'should' - something like bilga ru'e?